﻿a {
    text-decoration: auto !important;
}

#components-reconnect-modal,
#components-reconnect-modal.components-reconnect-show,
#components-reconnect-modal.components-reconnect-failed {
    display: none !important;
}

#components-reconnect-modal.components-reconnect-rejected {
    display: block !important;
}